/*
Theme Name: TXG Socks
Theme URI: www.forwardspace.com.au
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: Forwardspace
Author URI: www.forwardspace.com.au
template: bb-theme
*/

/* Add your custom styles here... */

p {
    margin-bottom: 1em!important;
}
.uabb-woocommerce .star-rating {
    display: inline-block!important;
    margin-bottom: 0!important;
    line-height: 14px!important;
}
.uabb-woocommerce a.woocommerce-review-link {
    font-size: 12px;
    display: inline-block;
}

/* Author box */
.fl-author-box {
    background-color: #f4f4f4;
    padding: 30px;
    display: inline-block;	
    border: 1px solid #e6e6e6;
}
.fl-author-info h3 {
    margin: 0;
    line-height: 1.2;
}
.fl-author-info {
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 20px;
}
@media (max-width:768px) and (min-width:426px) {
	.fl-author-avatar.col-md-2 {
		width: 16.66666667%;
		    float: left;
	}
	.fl-author-info.col-md-10 {
		width: 83.33333333%;
		    float: left;
	}
}
@media (max-width: 425px) {
	.fl-author-avatar.col-md-2 {
	    margin-bottom: 20px;
	}
}

/************ HEADER ***********/

/* TOP BAR */
header .top-bar {
	padding: 10px 0 5px;
	background-color: #f4f4f4;
}
header .top-bar h4,
header .top-bar h4 a {
	color: #a97f20;
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 14px;
}
header .top-bar h4 img {
	float: left;
	display: inline;
	margin-right: 10px;
	width: 20px;
	height: auto;
}

/* MIDDLE */
.middle {
	padding: 10px 0;
	margin: 0 auto;
}
.fl-row-fixed-width {
    max-width: 1300px;
}
.fl-menu .menu>li a {
    font-size: 14px;
    text-transform: none;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a {
	font-family: "Poppins",sans-serif;
    color: #24a6b2!important;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 14px;
    padding-bottom: 14px;
    transition: .2s all ease;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li:hover > a {
    color: #a97f20!important;
}
.fl-page-nav-right .fl-page-nav ul.navbar-nav > li.menu-item-has-children a {
	margin-right: 13px;
}
.fl-page-nav-right .fl-page-nav ul.navbar-nav > li.menu-item-has-children a:after {
    color: #24a6b2;
}

/* BOTTOM NAV */
.bottom-nav {
	background-color: #666;
}
.bottom-nav .navbar-nav {
	margin: 0 auto;    
	float: none!important;
}
.bottom-nav nav {
	text-align: center;
}
.bottom-nav ul {
	float: none;
    display: inline-block;
}
.bottom-nav .fl-page-nav-wrap .navbar-nav li > a {
    font-size: 16px;
	color: #fff;
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
}
.bottom-nav .fl-page-nav-wrap .navbar-nav li.current-menu-item > a,
.bottom-nav .fl-page-nav-wrap .navbar-nav li:hover > a  {
    color: #24a6b2;
}

.fl-page-nav ul.navbar-nav > li.menu-item-has-children a:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 1;
    display: block;
    width: 9px;
    height: 9px;
    margin: -5px -5px 0 0;
    border-right: 2px solid;
    border-bottom: 2px solid;
    -webkit-transform-origin: right bottom;
    -ms-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transform: translateX(-5px) rotate(45deg);
    -ms-transform: translateX(-5px) rotate(45deg);
    transform: translateX(-5px) rotate(45deg);
}

.fl-page-nav ul.navbar-nav > li.menu-item-has-children a:after {
    color: #fff;
}
ul.sub-menu li > a {
	text-align: left;
	color: #24a6b2!important;
    transition: .2s all ease;
}
ul.sub-menu li:hover a {
	color: #a97f20!important;
}
ul.sub-menu li a:after {
	display: none!important;
}

.fl-page-nav ul.navbar-nav > li.menu-item-has-children a {
	margin-right: 13px;
}
.fl-page-nav ul.sub-menu {
	border-top: 0px!important;
}

/************ FOOTER ***********/

footer .fl-widget {
	clear: both;
}
footer h4 {
	font-size: 14px;
    line-height: 1.4;
    letter-spacing: 0px;
}
footer #text-2.fl-widget img {
    width: 24%;
    height: auto;
    margin-right: 1%;
}
footer #text-3.fl-widget .textwidget p {
	display: table;
	vertical-align: middle;
	color: #333!important;
}
footer #text-3.fl-widget img {
    width: 48%;
    height: auto;
    margin: 0 4% 0 0;
    display: table-cell;
}
footer #text-3.fl-widget img:last-of-type {	
	margin-top: -10px;
	margin-right:0;
}
footer .fl-icon {
	margin-right: 15px;    
	display: inline-block;
}

footer .fl-icon i {
	font-size: 24px;
	color: #24a6b2;
}
footer .menu-item-has-children a {
	position: relative;
    width: 100%;
    display: block;
}
footer .menu-item-has-children a:after {
    content: '';
    position: absolute;
    top: 8px;
	right: 40px;
    z-index: 1;
    display: inline-block;
    width: 9px;
    height: 9px;
    margin: -5px -5px 0 0;
    border-right: 2px solid;
    border-bottom: 2px solid;
    -webkit-transform-origin: right bottom;
    -ms-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transform: translateX(-5px) rotate(45deg);
    -ms-transform: translateX(-5px) rotate(45deg);
    transform: translateX(-5px) rotate(45deg);
}
footer .fl-widget ul.sub-menu li:before {
	display: none;
}
footer .menu-item-has-children ul {
	display: none;
    visibility: hidden;
    opacity: 0;
    transition: .2s all ease;
}
footer .menu-item-has-children:hover ul {
	display: block;
    visibility: visible;
    opacity: 1;
}
footer .fl-page-footer {
	background-color: #666;
    border-top-width: 1px;
    border-right-width: 0;
    border-bottom-width: 1px;
    border-left-width: 0;
} 
footer .fl-page-footer *,
footer .fl-page-footer a {
	color: #fff;
}

/************ MEDIA QUERIES ***********/
@media (min-width: 901px) {
	.navbar-collapse.collapse {
	    display: block !important;
	    visibility: visible !important;
	    height: auto !important;
	    padding-bottom: 0;
	    overflow: visible !important;
	}
}
@media (max-width: 900px) {
	.top-bar,
	.bottom-nav {
		display: none;
	}
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse.collapse {
	    display: none !important;
	    visibility: hidden !important;
	}
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
	    display: block;
		background-color: #666!important;
	}
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle span,
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle i {
	    color: #fff!important;
	}
	.fl-page-nav-right .fl-page-header-logo {
	    padding-bottom: 20px;
	    padding-top: 10px;
	}
}
@media (max-width: 1024px) {
	.fl-menu .menu>li a,
	.bottom-nav .fl-page-nav-wrap .navbar-nav li > a {
	    font-size: 12px;
	}
	.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a {
		paddding-left: 7px;
		padding-right: 7px;
	}
	.fl-page-nav-right .fl-page-nav ul.navbar-nav > li.menu-item-has-children a {
	    margin-right: 7px;
	}
	.navbar-right {
		float: none !important;
	}
}
.fl-col-group-equal-height, .fl-col-group-equal-height .fl-col, .fl-col-group-equal-height .fl-col-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.fl-col-group-equal-height .fl-col, .fl-col-group-equal-height .fl-col-content {
    -webkit-box-flex: 1 1 auto;
    -moz-box-flex: 1 1 auto;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
.fl-col-group-align-center {
    margin-left: auto;
    margin-right: auto;
}
body div.festi-cart-window-content.festi-cart-fixed-position,
div#festi-cart-pop-up-content,
div.b-modal {
    display: none!important;
}
.xoo-cp-qtybox {
	width: 74px;
	
}